Subject: New Reply Received - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 15:25:43 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hello there,</div>
<div><br></div>
<div>Yes if you notice my Order Confirmation it showed the bike. But then they asked me to select a date for delivery I had opted for September 17 if I’m not mistaken. </div>
<div><br></div>
<div>We were waiting to get this. I hope to hear from you soon, my daughter has been waiting to go out on her little ride. </div>
<div><br></div>
<div>Thanks once again,</div>
<div>Fiona D’Almeida  </div>
<div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 19, 2020, at 3:35 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fiona,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div>We apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">As we can see that you have placed this order on Sep 12, 2020 and your order number is 8202683739.</div>
<div><br></div>
<div dir="ltr">Please be assured as we have now escalated this issue to our team regarding the delivery of your item(Juniors Snow Printed Bike with Padded Seat - 12 inches) and they are closely working on it. </div>
<div style="box-sizing: border-box" dir="ltr">Please allow us some time and we will get back to you soon.</div>
<div><br></div>
<div>Feel free to ask any further queries in the future.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1489946